Skip to main content

Vraag upgrade geeft Internal Server Error

  • René van Opstal
  • René van Opstal's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
9 jaren 5 maanden geleden #10713 door René van Opstal
Beantwoord door René van Opstal in topic Re: upgrade geeft Internal Server Error
Helaas, alle combinaties geprobeert, maar het blijft hetzelfde.
Onderwerp is gesloten.
Meer
9 jaren 5 maanden geleden #10714 door Jheroen
Beantwoord door Jheroen in topic Re: upgrade geeft Internal Server Error
waar draaien die andere sites die wel goed updaten?

Met vriendelijke groet, Jheroen Briels
www.joomlapartner.nl , websites - maatwerk - migratie - design
www.joomlahostingsupport.nl , Joomla! hosting - chmodvrij - prima support - concurrerende tarieven
KvK: 32083434
Onderwerp is gesloten.
  • René van Opstal
  • René van Opstal's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
9 jaren 5 maanden geleden #10715 door René van Opstal
Beantwoord door René van Opstal in topic Re: upgrade geeft Internal Server Error
De meeste draaien bij mijndomein, maar er een andere bij Webreus is wel gelukt. Ik denk wel dat die op een andere server draait bij Webreus, want de interface is wat anders.
Onderwerp is gesloten.
Meer
9 jaren 5 maanden geleden #10716 door Jheroen
Beantwoord door Jheroen in topic Re: upgrade geeft Internal Server Error
dan wordt het contact leggen met webreus denk ik?

Met vriendelijke groet, Jheroen Briels
www.joomlapartner.nl , websites - maatwerk - migratie - design
www.joomlahostingsupport.nl , Joomla! hosting - chmodvrij - prima support - concurrerende tarieven
KvK: 32083434
Onderwerp is gesloten.
  • René van Opstal
  • René van Opstal's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
9 jaren 5 maanden geleden #10717 door René van Opstal
Beantwoord door René van Opstal in topic Re: upgrade geeft Internal Server Error
Ga ik doen.
Een even de site op een subdomein bij mijndomein proberen.
Onderwerp is gesloten.
  • René van Opstal
  • René van Opstal's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
9 jaren 5 maanden geleden #10718 door René van Opstal
Beantwoord door René van Opstal in topic Re: upgrade geeft Internal Server Error
WebReus:
U beschikt niet over de juiste versie van PHP op uw server.
Op nieuwe servers bieden we PHP5.3.39, php 5.4 of php 5.5 met mysql5.5 aan.
Nieuwe bestellingen komen hier al standaard op terecht.

Ze gaan het omzetten. Allen bedankt voor het meedenken.
Groet, René
Onderwerp is gesloten.
Tijd voor maken pagina: 0.386 seconden
Gemaakt door Kunena